.wrap{
	position: relative;
	width:100%;height:auto;
	top:0px;left:0px;
}
.ex12bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background: url(../images/gia12ex_bg.jpg) no-repeat center center;
    z-index: -1;
}
.ex12bg::after {
    content: "";
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
}
.ex12 .d_DataBox {
    background: #fff;
}

.ex12 .d_formItem_unit_top {
    color:#fff;
}
.ex12 .d_formItem_unit_bottom {
    color:#fff;
}
.ex12 .d_formItem_TypeBtn_txt{
    color:#b58850;
}
.pageContent > .pageLayout > .pd_ringListBox > .product_changePageBox_ControlScope {
	clear:both;
}

.searchBox > h1 {
    display: none;
}
.searchBox > .titleBox {
    position: relative;
    display: block;
    text-align: right;
    margin: 20px 0 30px 0;
}
.searchBox > .titleBox > img {
    position: relative;
    display: inline-block;
    margin-right:20px;
}
.searchBox > .titleBox > .ex12Btn {
    position: relative;
    display: inline-block;
    margin: 0 30px 0 0;
    cursor: pointer;
}
.searchBox > .titleBox > .ex12Btn:hover {
    opacity: 0.7;
}

.searchBox > .searchMenu {
    position: relative;
    display: block;
    float: left;
    margin: 0 0 0 45px;
}
.searchBox > .searchMenu li {
    position: relative;
    display: block;
    color: #a0a0a0;
    font-size: 15px;
    text-align: justify;
    text-justify:inter-ideograph;
    line-height: 1.5;
    letter-spacing: 0.5px;
    margin: 0 0 10px 0;
}
.searchBox > .searchMenu li a {
    color: #a0a0a0;
    text-decoration: none;
}
.searchBox > .searchMenu li.current {
    color:#000;
}
.searchBox > .searchMenu li.current>a {
    color:#c79f62;
    text-decoration: none;
}
.searchBox > .searchMenu li.current::after {
    content: ">";
    margin: 0 0 0 5px;
    color:#c79f62;
}
.searchBox > .searchMenu li:hover , .searchBox > .searchMenu li:hover a {
    color:#000;
}
.searchBox > .searchMenu li:hover::after {
    content: ">";
    margin: 0 0 0 5px;
    color:#000;
}
.searchContent {
    position: relative;
    width: 900px;
    float: right;
}

@media only screen and (max-width: 1100px) {
    .searchBox {
        margin: 80px 0 0 0;
    }
    .searchBox > .titleBox > img {
        margin: 0 20px 0 0;
    }
    .ex12 .searchBox > .titleBox {
        width: 90%;
        left: 5%;
    }
    .ex12 .searchBox > .titleBox > img {
        width: 100%;
    }
    .searchBox > .searchMenu {
        float: none;
        text-align: center;
        border-radius: 15px;
        margin: 0 0 20px 0;
        background: #333;
        width: 95%;
        left: 2.5%;
    }
    .ex12 .searchBox > .searchMenu {
        background: #aaa;
    }
    .searchBox > .searchMenu li {
        display: inline-block;
        padding: 10px;
        color: #fff;
        margin: 0;
    }
    .searchBox > .searchMenu li.current , .searchBox > .searchMenu li:hover {
        background: #b28850;
    }
    .searchBox > .searchMenu li a,.searchBox > .searchMenu li.current a {
        color: #fff;
    }
    .searchBox > .searchMenu li.current , .searchBox > .searchMenu li:hover , .searchBox > .searchMenu li:hover a {
        color:#fff;
    }
    .searchBox > .searchMenu li:hover::after {
        display: none;
    }
    .searchBox > .searchMenu li.current::after {
        content: "\27a4";
        position: absolute;
        display: block;
        top:100%;
        left:50%;
        width: 30px;
        margin: -5px 0 0 -15px;
        font-size: 30px;
        color:#b28850;

        transform: rotate(90deg) scaleX(0.6);
        -webkit-transform: rotate(90deg) scaleX(0.6);
    }
    .searchContent {
        float: none;
        width: 100%;
    }
}
@media only screen and (max-width: 500px) {
    .searchBox > h1 {
        display: block;
        font-size: 20px;
        line-height: 20px;
        text-align: center;
        color:#b28850;
        padding: 0 0 10px 0;
        margin: 0 0 5px 0;
        border-bottom:1px solid #b28850;
    }
    .searchBox > .titleBox {
        display: none;
    }
    .searchBox > .searchMenu {
        min-width: 250px;
    }
    .searchBox > .searchMenu li {
        font-size: 12px;
        line-height: 12px;
        padding: 5px
    }
}

/*contentBox_sst 此Class名稱可隨意改，但此div不可去除，它是總容納box*/
.contentBox_sst{
	position: relative;
	width:100%;height:auto;
	top:0px;left:0px;
	font-size: 0;
    z-index: 0;
}

/*共用屬性*/
.d_formInnerBox{
	position:relative;
	width:100%;height:auto;
	top:0px;left:0px;
}
.d_formInline_before{
	position:relative;
	content:'';
	width:0;
	height:100%;
	display:inline-block;
	vertical-align:middle;
}
.d_formInlineBox{
	position:relative;
	width:auto;
	height:auto;
	top:0px;left:0px;
	display:inline-block;
	vertical-align:middle;
}
.d_formAbsoluteBox{
	position:absolute;
	width:100%;
	height:auto;
	top:0px;left:0px;
	font-size:0;
}
/*填表BOX*/
.d_formItemBox{
	position:relative;
	width:100%;height:auto;
	top:0px;left:0px;
	border:1px solid #c79f62;
	padding: 0% 0% 0% 0%;
}
.d_formItem_title{
	width:10%;height:auto;
	background-color: #c79f62;
	padding: 10px 0px 10px 0px;
}
.d_WeightBox .d_formItem_title{
	border-radius:2px 0 0 0;
}
.d_CleanBox .d_formItem_title{
	border-radius:0 0 0 2px;
}
@media only screen and (min-width: 701px) {
	.d_WeightBox .d_formItem_title{
		border-radius:2px 0 0 0;
	}
	.d_CleanBox .d_formItem_title{
		border-radius:0 0 0 2px;
	}
}

.d_formItem_title > p{
	font-size: 14px;
	line-height: 70px;
	padding: 10% 0% 10% 0%;
	text-align: center;
	color: #000;
	letter-spacing: 1px;
}
.d_formItem_P_input{
	width:28%;height:auto;
	border:1px solid #ccc;
	font-size: 16px;
	line-height: 20px;
	margin-left: 2%;
	padding: 4px 6px 4px 6px;
	display: inline-block;
}

.d_ShapeBox > .d_formItem_Shape_title{
	padding: 20px 0% 20px 0%;
}
.d_ShapeBox > .d_formItem_P_btnBox{
	margin-left: 2%;
}


/*單位*/
.d_formItem_unit{
	/*width:12%*/
	width:6%;height:auto;
	margin-left: 2%;
}
.d_formItem_unit_top{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	text-align: center;
}
.d_formItem_unit_mid{
	width:80%;left:10%;
	border-bottom: 1px solid #c79f62;
}
.d_formItem_unit_bottom{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	text-align: center;
}
.d_formItem_title > .d_formItem_unit_top{
	font-size: 14px;
	color: #000;
}
.d_formItem_title > .d_formItem_unit_mid{
	border-bottom: 1px solid #000;
}
.d_formItem_title > .d_formItem_unit_bottom{
	font-size: 14px;
	color: #000;
}
/*鑽石造型按鈕*/
.d_ShapeBox img{ width:100%;height:auto; }
.d_formItem_TypeBox{
	width:66%;/*70*/
	margin-left: 2%;
}
.d_formItem_TypeBtnBox{
	width:7%;
	cursor:pointer;
	margin-right:2%;
	margin-bottom: 0%;
	opacity: 0.6;
}
.d_formItem_TypeBtnBox:hover{
	/*
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
	*/
	opacity: 1;
}
.d_formItem_TypeBtn{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0% 0%;
	overflow: hidden;
}
.d_formItem_TypeBtn_0{ background-image: url("../images/diamond_type_0.png"); }
.d_formItem_TypeBtn_1{ background-image: url("../images/diamond_type_1.png"); }
.d_formItem_TypeBtn_2{ background-image: url("../images/diamond_type_2.png"); }
.d_formItem_TypeBtn_3{ background-image: url("../images/diamond_type_3.png"); }
.d_formItem_TypeBtn_4{ background-image: url("../images/diamond_type_4.png"); }
.d_formItem_TypeBtn_5{ background-image: url("../images/diamond_type_5.png"); }
.d_formItem_TypeBtn_6{ background-image: url("../images/diamond_type_6.png"); }
.d_formItem_TypeBtn_7{ background-image: url("../images/diamond_type_7.png"); }
.d_formItem_TypeBtn_8{ background-image: url("../images/diamond_type_8.png"); }
.d_formItem_TypeBtn_9{ background-image: url("../images/diamond_type_9.png"); }
.d_formItem_TypeBtn_10{ background-image: url("../images/diamond_type_10.png"); }
.d_formItem_TypeBtn_txt{
	font-size: 12px;line-height: 14px;text-align: center;color:#000; display: block;
}

.d_formItem_TypeBtn_selected{
	opacity: 1;
}
.d_formItem_TypeBtn_selected .d_formItem_TypeBtn{
	background-position: 0% 100%;
}
.d_formItem_TypeBtn_selected .d_formItem_TypeBtn_txt{
	color:#c79f62;
}


/*ALL BTN*/
.d_formItem_P_btnBox{
	width: 12%;
	display: inline-block;
	margin-left: 2%;/*2*/
}
.d_formItem_P_AllBtn{
	width: 100%;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	background-color: #c79f62;
	display: inline-block;
	cursor: pointer;
	margin-top:0;
	border-radius: 3px;
}
.d_formItem_P_AllBtn:hover{
	background-color: #956550;
}
.d_formItem_P_AllBtn.type2 {
    line-height: 30px;/*22*/
    margin: 5px 0 0 0;
}
.d_formItem_P_OthersBtn{
	width: 100%;
	font-size: 14px;
	line-height: 22px;
	color: #fff;
	text-align: center;
	background-color: #c79f62;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px;
}
.d_formItem_P_OthersBtn:hover{
	background-color: #956550;
}

/*PC版輸入框的使用者選取_重量*/
.d_formItem_P_select{
	width:56%;
	top:70%;/*62*/
	left:12%;/* title寬10% + 2% */
	background-color: rgba(0,0,0,0.6);
	display: block;
}
.dWP_s1{ width: 28%; z-index: 1; }
.dWP_s2{ width: 28%; left: 50%; z-index: 1; }
.dPP_s1{ width: 28%; z-index: 1; }
.dPP_s2{ width: 28%; left: 50%; z-index: 1; }
.dCP_s1{ width: 28%; }
.dCP_s2{ width: 28%; left: 50%; }
.dCLP_s1{ width: 28%; }
.dCLP_s2{ width: 28%; left: 50%; }

.d_formItem_Select_txt1{
	/*寬與.d_formItem_P_input有相關*/
	width:100%;/*36%*/
	font-size: 14px; line-height: 18px;
	color:#fff;
	padding: 4px 6px 4px 6px;
}
.d_formItem_Select_txt2{
	/*寬與.d_formItem_unit有相關*/
	width:28%;
	font-size: 14px; line-height: 18px;
	color:#fff;
	padding: 4px 6px 4px 6px;
}
.d_formItem_Select_txt3{
	/*寬與.d_formItem_P_input有相關*/
	width:100%;/*36%*/
	font-size: 14px; line-height: 18px;
	color:#fff;
	padding: 4px 6px 4px 6px;
}
.d_formItem_PC_select_lineBox:hover{
	background-color: rgba(0,0,0,0.6);
	cursor: pointer;
}

/*各主BOX的階層設定*/
.d_WeightBox{ z-index: 6; border-bottom: 0px; border-radius: 5px 5px 0 0; }
.d_PriceBox{ z-index: 5; border-bottom: 0px; }
.d_ShapeBox{ z-index: 4; border-bottom: 0px; }
.d_ColorBox{ z-index: 3;  border-bottom: 0px; }
.d_CleanBox{ z-index: 2; border-radius: 0 0 5px 5px; }
.d_SearchBox{ z-index: 1; padding:5%; }
/*focus時出現的box*/

/*
.d_WeightBox_P_input1:focus ~ .d_WeightBox_P_select{ display: block; }
*/

.dWP_in1:focus ~ .dWP_s1{ display: block; }
.dWP_in2:focus ~ .dWP_s2{ display: block; }
/*
.d_Price_P_input:focus ~ .d_Price_P_select{ display: block; }
*/
.dPP_in1:focus ~ .dPP_s1{ display: block; }
.dPP_in2:focus ~ .dPP_s2{ display: block; }
/*
.d_Color_P_input:focus ~ .d_Color_P_select{ display: block; }
*/
.dCP_in1:focus ~ .dCP_s1{ display: block; }
.dCP_in2:focus ~ .dCP_s2{ display: block; }
/*
.d_Clean_P_input:focus ~ .d_Clean_P_select{ display: block; }
*/
.dCLP_in1:focus ~ .dCLP_s1{ display: block; }
.dCLP_in2:focus ~ .dCLP_s2{ display: block; }

.d_WeightBox_P_select{ display: none; }
.d_Price_P_select{ display: none; }
.d_Color_P_select{ display: none; }
.d_Clean_P_select{ display: none; }

/*確認搜尋按鈕*/
.d_formItem_SearchBtn{
	width: 30%;
	display: block;
	margin:0 auto;
	font-size: 16px; line-height: 50px; color: #fff; text-align: center;letter-spacing: 1.5px;
	background-color: #c79f62;
	border-radius: 5px;
	cursor: pointer;
}
.d_formItem_SearchBtn:hover{
	background-color: #956550;
}

/*手機*/
.d_formItem_M_input{
	width:35%;height:auto;
	border:1px solid #c79f62;
	font-size: 16px;
	line-height: 20px;
	margin-left: 2%;
	padding: 4px 6px 4px 6px;
	display: none;
}
.d_formItem_M_btnBox{
	text-align: right;
	display: none;
	z-index: 0;
}
.d_formItem_M_AllBtn{
	position:relative;
	width:30%;
	font-size: 14px; line-height: 30px; text-align: center;
	color:#fff;
	border-radius: 5px;
	margin-right: 0.5%;
	background-color: #c79f62;
	cursor: pointer;
}
.d_formItem_M_OthersBtn{
	position:relative;
	width:30%;
	font-size: 14px; line-height: 30px; text-align: center;
	color:#fff;
	border-radius: 5px;
	margin-right: 2%;
	background-color: #c79f62;
	cursor: pointer;
}


/*手機版顏色選單*/
.d_formItem_Color_M_select{
	width:85%;
	margin-left: 5%;
	display: none;
}
.d_formItem_Color_M_selectBtn{
	width:15%;
	font-size: 20px; padding: 2%; color: #c79f62; text-align: center;
	margin-right: 5%;
	margin-bottom: 5%;
	border: 1px solid #c79f62;
	cursor: pointer;
}
.d_formItem_Color_MBtn_selected{
	color:#fff; background-color: #c79f62;
}
/*手機版淨度選單*/
.d_formItem_Clean_M_select{
	width:85%;
	margin-left: 5%;
	display: none;
}
.d_formItem_Clean_M_selectBtn{
	width:20%;
	font-size: 20px; padding: 2%; color: #c79f62; text-align: center;
	margin-right: 5%;
	margin-bottom: 5%;
	border: 1px solid #c79f62;
	cursor: pointer;
}
.d_formItem_Clean_MBtn_selected{
	color:#fff; background-color: #c79f62;
}






@media only screen and (max-width: 750px) {
	.d_formItem_TypeBtn_txt{ display: none; }
}
@media only screen and (max-width: 700px) {

	.d_formItemBox{
		padding: 2% 2% 2% 0%;
	}
	.d_formItem_title{
		width:10%;height:auto;
		background-color: #000;
		border-radius: 0px 6px 6px 0px;
	}
	.d_formItem_title > p{
		font-size: 14px;
		line-height: 30px;
		padding: 0% 0% 0% 0%;
		text-align: center;
		color: #fff;
	}
	.d_ShapeBox > .d_formItem_Shape_title{
		padding: 0% 0% 0% 0%;
	}
	.d_formItem_title > .d_formItem_unit_top{
		font-size: 14px;
		color: #fff;
	}
	.d_formItem_title > .d_formItem_unit_mid{
		border-bottom: 1px solid #fff;
	}
	.d_formItem_title > .d_formItem_unit_bottom{
		font-size: 14px;
		color: #fff;
	}
	.d_WeightBox .d_formItem_title{
		border-radius: 0px 6px 6px 0px;
	}
	.d_CleanBox .d_formItem_title{
		border-radius: 0px 6px 6px 0px;
	}
	.d_formItem_P_input{ display: none; }
	.d_formItem_M_input{ display: inline-block; }
	.d_formItem_P_select{ display: none; }
	.d_formItem_P_btnBox{ display: none; }
	.d_formItem_M_btnBox{
		text-align: right;
		display: block;
		padding: 2% 2% 2% 2%;
	}
	.dWP_s1{ width: 34.2%; top:40%; left:11.8%; }
	.dWP_s2{ width: 34.2%;  top:40%; left:56%;  }
	.dWP_in1{ width: 35%; display: inline-block; }
	.dWP_in2{ width: 35%; display: inline-block; }
	.dPP_s1{ width: 34.2%; top:40%; left:11.8%;  }
	.dPP_s2{ width: 34.2%;  top:40%; left:56%;  }
	.dPP_in1{ width: 35%; display: inline-block; }
	.dPP_in2{ width: 35%; display: inline-block; }
	/*
	.dWP_P_btn{ display: inline-block; }
	*/

	.d_formItem_Shape_title{
		vertical-align: top;
	}
	.d_formItem_TypeBox{
		width:85%;
		margin-left: 5%;
	}
	.d_formItem_TypeBtnBox{
		width:15%;
		cursor:pointer;
		margin-right:5%;
		margin-bottom: 5%;
	}
	.d_formItem_TypeBtn_txt{ display: none; }

	.d_ColorBox .d_formItem_title{ vertical-align: top; }
	.d_ColorBox .d_formItem_unit{ display: none; }
	.d_formItem_Color_M_select{ display: inline-block; }

	.d_CleanBox .d_formItem_title{ vertical-align: top; }
	.d_CleanBox .d_formItem_unit{ display: none; }
	.d_formItem_Clean_M_select{ display: inline-block; }

}
@media only screen and (max-width: 500px) {
	.dWP_s1{ width: 34.2%; top:42%; left:11.8%; }
	.dWP_s2{ width: 34.2%;  top:42%; left:56%;  }
	.dPP_s1{ width: 34.2%; top:42%; left:11.8%;  }
	.dPP_s2{ width: 34.2%;  top:42%; left:56%;  }
}

@media only screen and (max-width: 420px) {

	.d_formItem_title > .d_formItem_unit_mid{
		display: none;
	}
	.d_formItem_title > .d_formItem_unit_bottom{
		display: none;
	}

	.d_formItem_Clean_M_selectBtn{
		font-size: 14px;
	}
	.d_formItem_Clean_MBtn_selected{
		color:#fff; background-color: #c79f62;
	}
}



/* 資料表單的CSS 開始 */
.d_DataBox{
	border: 1px solid #ccc;
	overflow-x: auto;
	overflow-y: hidden;
	border-radius: 5px;
}
.d_DataAbsoluteBox a {
    color: black;
    text-decoration: none;
}
.d_DataBox > .d_DataAbsoluteBox > .d_formInnerBox:first-child{
	/*background-color: #c79f62;*/
}
.d_DataAbsoluteBox{
	min-width: 610px;
}
.d_DataBox img{ width:100%; height: auto; }
/* 底下表格標題 */
.d_Data_title_set{
	font-size: 12px; color: #000; text-align: center; /*background-color: #c79f62;*/ padding-top: 10px; padding-bottom: 10px;
	border-left: 0px; border-right:1px;  border-top: 0px; border-bottom: 0px; border-style: solid; border-color: #ccc;
}
.d_Data_Title_1{ width: 10%; cursor: pointer; }
.d_Data_Title_2{ width: 10%; cursor: pointer; }
.d_Data_Title_3{ width: 10%; cursor: pointer; }
.d_Data_Title_4{ width: 10%; cursor: pointer; }
.d_Data_Title_5{ width: 18%; cursor: pointer; }
.d_Data_Title_6{ width: 20%;  }
.d_Data_Title_7{ width: 11%;  }
.d_Data_Title_8{ width: 11%;border-right:0px;  }
.d_Data_Title_9{ width: 8%;  }
.d_Data_Title_10{ width: 8%; border-right:0px; }
/* 底下表格資料 */
.d_Data_set{
	font-size: 14px; height:40px; color: #000; text-align: center; padding-top: 10px; padding-bottom: 10px;
	border-left: 0px; border-right:1px;  border-top: 1px; border-bottom: 0px; border-style: solid; border-color: #ccc;
}
.d_Data_set_1{ width: 10%;  }
.d_Data_set_2{ width: 10%; padding:0px; }
.d_Data_set_3{ width: 10%;  }
.d_Data_set_4{ width: 10%;  }
.d_Data_set_5{ width: 18%;  }
.d_Data_set_6{ width: 20%; color: #c79f62; }
.d_Data_set_7{ width: 11%; padding:0px;  }
.d_DataImg_7{ background-image: url("../images/formData_img_heart.png"); background-position: 0% 0%; background-size: cover; cursor: pointer; }
.d_Data_set_8{ width: 11%; padding:0px; border-right:0px;}
.d_DataImg_8{ background-image: url("../images/formData_img_phone.png"); background-position: 0% 0%; background-size: cover; cursor: pointer; }
.d_Data_set_9{ width: 8%; padding:0px; }
.d_DataImg_9{ background-image: url("../images/formData_img_photo.png"); background-position: 0% 0%; background-size: cover; cursor: pointer; }
.d_Data_set_10{ width: 8%; padding:0px; border-right:0px; }
.d_DataImg_10{ background-image: url("../images/formData_img_video.png"); background-position: 0% 0%; background-size: cover; cursor: pointer; }
.d_Data_img_W{ width: 32%; }
.d_Data_set_2 .d_Data_img_W{ width: 60%; }
.d_Data_imgBox_H{ height: 100%; font-size: 0; }
.d_Data_img_Open{ background-position: 0% 100%; }
.d_Data_img_Close{ background-position: 0% 0%; }
@media only screen and (min-width: 1400px) {
	.d_Data_img_W{ width: 20%; }
}
@media only screen and (max-width: 700px) {

}
/* 資料表單的CSS 結束 */

/* 換頁按鈕BOX開始 */
.d_ChangePageBox{
	padding:20px;
	text-align: center;
    clear: both;
}
.d_ChangePage_BtnBox{ width: 60%; }
/*sst fix start*/
.d_arrow_Btn{
	width:auto; padding:10px; margin-right: 5px; margin-left: 5px; cursor: pointer;
	font-size: 16px; color: #c79f62; text-align: center;
}
.d_arrow_img_box{ height: 100%; }
.d_arrow_img_box_inner{ height: 100%; text-align: center; }
.d_arrow_first_img{ background: url('../images/pageto-btn_pre.png') no-repeat; }
.d_arrow_pre_img{ background: url('../images/page-btn_pre.png') no-repeat; }
.d_arrow_end_img{ background: url('../images/pageto-btn_next.png') no-repeat; }
.d_arrow_next_img{ background: url('../images/page-btn_next.png') no-repeat; }
.d_arrow_img{
	width:50%;height:auto;left:0%;vertical-align: middle;
	background-position: 0% 0%;
	background-size: cover;
}

.d_arrow_img > img{ width:100%;height:auto; }

.d_arrow_Btn:hover{ background-color: #c79f62; }
.d_arrow_Btn:hover .d_arrow_img{ background-position: 0% 100%; }
/*sst fix end*/
.d_ChangePage_Btn{
	width:auto; padding:10px; margin-right: 5px; margin-left: 5px; cursor: pointer;
	font-size: 16px; color: #c79f62; text-align: center;
}
.d_ChangePage_Btn_mid{
	width:auto; padding:10px; margin-right: 5px; margin-left: 5px;
	font-size: 16px; color: #c79f62; text-align: center;
}
.d_ChangePage_Btn:hover{
	color: #fff;
	background-color: #c79f62;
}
.d_ChangePage_Btn_Close{
	display: none;
}
.d_ChangePage_Btn_active{
	color: #fff;
	background-color: #c79f62;
}
@media only screen and (max-width: 800px) {
	.d_ChangePageBox{
		padding:20px 0px 20px 0px;
		text-align: center;
	}
	.d_ChangePage_BtnBox{ width: 90%; }
	.d_ChangePage_Btn{ font-size: 12px; }
	.d_arrow_Btn{ font-size: 12px; }
}
@media only screen and (max-width: 500px) {
	.d_ChangePageBox{
		padding:10px 0px 10px 0px;
		text-align: center;
	}
	.d_ChangePage_BtnBox{ width: 90%; }
	.d_ChangePage_Btn{ padding: 5px; margin-right: 3px; margin-left: 3px; font-size: 12px; width:30px; height:30px; line-height: 20px;}
	.d_arrow_Btn{ padding: 5px; margin-right: 3px; margin-left: 3px; font-size: 12px; width:18px; height:30px;}
}
/* 換頁按鈕BOX結束 */

/* 解說文字BOX 開始 */
.d_introTXTBox{ padding-bottom: 40px; }
.d_introTXT{ font-size: 0 }
.d_introTXT_1{ text-align: center; width: 5%; font-size: 14px; line-height: 20px; color: #000; vertical-align: top; }
.d_introTXT_2{ text-align: left; width: 95%; font-size: 14px; line-height: 20px; color: #000;}

.ex12 .d_introTXT_1,.ex12 .d_introTXT_2{color: #a0a0a0;}
/* 解說文字BOX 結束 */

/*裸鑽搜尋提示 開始*/
.fixed_search_tip_box{
	position:fixed;
	width:100%;height:100%;
	top:0;left:0;
	background:rgba(255,255,255,0.8);
	text-align:center;
	display:none;
	z-index:1000;
}
.fixed_search_tip_box img{
	width:100%;height:auto;
}
.fixed_search_tip_box_inner{
	position:relative;
	width:100%;height:100%;
	top:0;left:0;
}
.fixed_search_tip_before{
	position:relative;
	width:0;height:100%;
	top:0;left:0;
	display:inline-block;
	content:'';
	vertical-align:middle;
}
.fixed_search_tip_img_box{
	position:relative;
	width:250px;height:auto;
	top:0;left:0;
	display:inline-block;
	vertical-align:middle;
}
@media only screen and (max-width: 630px) {
	.fixed_search_tip_img_box{
		width:200px;
	}
}
/*裸鑽搜尋提示 結束*/